Skip to main content
GET
List all transfer logs

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

page[size]
integer
default:25

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

Filter transfer logs by the ID of the transfer link the transaction was transferred through.

filter[transaction_id]
string

Filter transfer logs by the ID of the transaction that was transferred.

filter[destination_transaction_id]
string

Filter transfer logs by the ID the destination assigned to the transferred transaction.

filter[status]
string

Filter transfer logs by status, for example TRANSFERRED or FAILED.

filter[transaction_ids]
string

Filter transfer logs by one or more transaction IDs, separated by commas.

Search for transfer logs by commonly populated fields

sort
enum<string>[]
Available options:
id,
-id,
created_at,
-created_at,
updated_at,
-updated_at,
transfer_link_id,
-transfer_link_id,
status,
-status,
transaction_id,
-transaction_id,
destination_transaction_id,
-destination_transaction_id
include
enum<string>[]
Available options:
transfer_link,
transaction

Response

Paginated set of TransferLogResource

data
TransferLogResource · object[]
required
meta
object
required